Bug 613139 - rhythmbox iradio information appears to be partially obsolete
Summary: rhythmbox iradio information appears to be partially obsolete
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: rhythmbox (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Bastien Nocera
QA Contact: Desktop QE
URL:
Whiteboard:
Keywords:
Depends On: 552055
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-09 19:59 UTC by Stephen John Smoogen
Modified: 2017-06-14 16:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 552055
Environment:
Last Closed: 2017-06-14 16:16:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Stephen John Smoogen 2010-07-09 19:59:57 UTC
Problem is seen in rhythmbox-0.12.8-1.el6.x86_64

Fix is removing CBC dead radio stations.

+++ This bug was initially created as a clone of Bug #552055 +++

Description of problem:

A file /usr/lib/rhythmbox/plugins/iradio/iradio-initial.pls includes with the current rhythmbox has on it the following URLs:
http://www.cbc.ca/livemedia/cbcr1-toronto.m3u
http://www.cbc.ca/livemedia/cbcr2-toronto.m3u
Unfortunately they appear to be obsolete.  At least I am getting "Error opening http://vorbis.nm.cbc.ca:80/cbcr1-toronto.ogg using the oggvorbis module.  The file may be corrupted" from ogg123 every time I try those.

There is a pile of live CBC streams on http://www.cbc.ca/listen/ and
http://radio3.cbc.ca/ but they all seem to be now mp3 or wma.

Version-Release number of selected component (if applicable):
rhythmbox-0.12.6-2.fc12

How reproducible:
so far the streems in question seem to be gone and not coming back

--- Additional comment from michal@harddata.com on 2010-01-03 18:52:50 EST ---

Just for the record - some current URLs for CBC streams

Radio2 Live Streams: Direct URLS
http://asx.abacast.com/cbc-r2edmonton-128.pls
http://asx.abacast.com/cbc-r2halifax-128.pls
http://asx.abacast.com/cbc-r2winnipeg-128.pls
http://asx.abacast.com/cbc-r2toronto-128.pls
http://asx.abacast.com/cbc-r2vancouver-128.pls

Radio2 Online Channels: Direct URLS
CBC Classical
http://icy1.abacast.com/cbc-classicalhi-192.m3u
CBC Jazz
http://icy1.abacast.com/cbc-jazzhi-192.m3u
CBC Canadian Songwriters
http://icy1.abacast.com/cbc-songwriterhi-192.m3u
CBC Canadian Composers
http://icy1.abacast.com/cbc-canadianclassicalhi-192.m3u

Radio 3 Online Channels: Direct URLS
Radio 3 Rock
http://webradio.cbcradio3.com/rock.m3u
Radio 3 Electronica
http://webradio.cbcradio3.com/electronic.m3u
Radio 3 Hip Hop
http://webradio.cbcradio3.com/hiphop.m3u
Radio 3 Pop
http://webradio.cbcradio3.com/pop.m3u

Comment 2 RHEL Product and Program Management 2010-07-15 14:56:27 UTC
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **

Comment 3 Stephen John Smoogen 2017-06-14 16:16:55 UTC
I am closing this as it should have been closed 7 years ago.


Note You need to log in before you can comment on or make changes to this bug.